## r-cran-gparotation 2014.11

=== DESCRIPTION ===
Package: GPArotation
Version: 2014.11-1
Title: GPA Factor Rotation
Description: Gradient Projection Algorithm Rotation for Factor Analysis. See ?GPArotation.Intro for more details.
Depends: R (>= 2.0.0)
LazyLoad: yes
License: GPL (>= 2) | file LICENSE
Author: Coen Bernaards and Robert Jennrich
Maintainer: Paul Gilbert<pgilbert.ttv9z@ncf.ca>
URL: http://www.stat.ucla.edu/research/gpa
Packaged: 2014-11-24 17:21:12 UTC; paul
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-11-25 08:40:16

## r-cran-gparotation 2014.11-1

=== debian/changelog ===
r-cran-gparotation (2014.11-1-3) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 22:25:17 +0200

r-cran-gparotation (2014.11-1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Mar 2020 06:46:13 +0100

r-cran-gparotation (2014.11-1-1) unstable; urgency=medium

  * Initial release (closes: #940576)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 16:40:29 +0200

=== debian/control ===
Source: r-cran-gparotation
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gparotation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gparotation.git
Homepage: https://cran.r-project.org/package=GPArotation
Rules-Requires-Root: no

Package: r-cran-gparotation
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R GPA factor rotation
 The GNU R package GPArotation implements Gradient Projection Algorithms
 and several rotation objective functions for factor analysis.

## r-cran-gparotation 2022.4

=== DESCRIPTION ===
Package: GPArotation
Version: 2022.4-1
Title: GPA Factor Rotation
Description: Gradient Projection Algorithm Rotation for Factor Analysis. See '?GPArotation.Intro' for more details.
Depends: R (>= 2.0.0)
Imports: stats
LazyLoad: yes
License: GPL (>= 2) | file LICENSE
Author: Coen Bernaards and Robert Jennrich
Maintainer: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
URL: https://optimizer.r-forge.r-project.org/GPArotation_www/
NeedsCompilation: no
Packaged: 2022-04-03 03:47:09 UTC; paul
Repository: CRAN
Date/Publication: 2022-04-16 12:42:28 UTC

## r-cran-gparotation 2022.4-1

=== debian/changelog ===
r-cran-gparotation (2022.4-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 11:52:43 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-gparotation
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gparotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gparotation.git
 Homepage: https://cran.r-project.org/package=GPArotation
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gparotation
 Architecture: all

## r-cran-gparotation 2022.10

=== DESCRIPTION ===
Package: GPArotation
Version: 2022.10-2
Title: GPA Factor Rotation
Description: Gradient Projection Algorithm Rotation for Factor Analysis. See '?GPArotation.Intro' for more details.
Depends: R (>= 2.0.0)
Imports: stats
LazyLoad: yes
License: GPL (>= 2) | file LICENSE
Authors@R: c(
	person("Coen", "Bernaards", email = "cab.gparotation@gmail.com", role = c("aut","cre")),
	person("Paul", "Gilbert", email = "pgilbert.ttv9z@ncf.ca", role = "aut"),
	person("Robert", "Jennrich", role = "aut")
	)
Maintainer: Coen Bernaards <cab.gparotation@gmail.com>
URL: https://optimizer.r-forge.r-project.org/GPArotation_www/
NeedsCompilation: no
Packaged: 2022-10-21 23:15:56 UTC; coen
Author: Coen Bernaards [aut, cre],
  Paul Gilbert [aut],
  Robert Jennrich [aut]
Repository: CRAN
Date/Publication: 2022-10-22 08:47:50 UTC

## r-cran-gparotation 2022.10-2

=== debian/changelog ===
r-cran-gparotation (2022.10-2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 11:53:00 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gparotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gparotation.git
 Homepage: https://cran.r-project.org/package=GPArotation
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-gparotation 2023.3-1

=== debian/changelog ===
r-cran-gparotation (2023.3-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 11:38:37 +0200

## r-cran-gparotation 2024.2-1

=== debian/changelog ===
r-cran-gparotation (2024.2-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:49:35 +0100

r-cran-gparotation (2023.11-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 14:04:30 +0100

r-cran-gparotation (2023.8-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 Aug 2023 13:58:28 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gparotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gparotation.git
 Homepage: https://cran.r-project.org/package=GPArotation
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/GPArotation_([-\d.]*)\.tar\.gz

## r-cran-gparotation 2024.3

=== DESCRIPTION ===
Package: GPArotation
Version: 2024.3-1
Title: Gradient Projection Factor Rotation
Authors@R: c( 
	person("Coen", "Bernaards", email = "cab.gparotation@gmail.com", role = c("aut","cre")),
	person("Paul", "Gilbert", email = "pgilbert.ttv9z@ncf.ca", role = "aut"),
	person("Robert", "Jennrich", role = "aut")
	)
Depends: R (>= 2.0.0)
Description: Gradient Projection Algorithms for Factor Rotation. 
    For details see ?GPArotation. When using this package, please cite:
    Bernaards and Jennrich (2005) <doi:10.1177/0013164404272507>.
    "Gradient Projection Algorithms and Software 
    for Arbitrary Rotation Criteria in Factor Analysis".
LazyData: yes
Imports: stats
License: GPL (>= 2)
URL: https://optimizer.r-forge.r-project.org/GPArotation_www/
NeedsCompilation: no
Packaged: 2024-03-01 19:57:44 UTC; coen
Author: Coen Bernaards [aut, cre],
  Paul Gilbert [aut],
  Robert Jennrich [aut]
Maintainer: Coen Bernaards <cab.gparotation@gmail.com>
Repository: CRAN
Date/Publication: 2024-03-02 00:12:35 UTC

## r-cran-gparotation 2024.3-1

=== debian/changelog ===
r-cran-gparotation (2024.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 14:34:20 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gparotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gparotation.git
 Homepage: https://cran.r-project.org/package=GPArotation
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-gparotation 2025.3

=== DESCRIPTION ===
Package: GPArotation
Version: 2025.3-1
Title: Gradient Projection Factor Rotation
Authors@R: c( 
	person("Coen", "Bernaards", email = "cab.gparotation@gmail.com", role = c("aut","cre")),
	person("Paul", "Gilbert", email = "pgilbert.ttv9z@ncf.ca", role = "aut"),
	person("Robert", "Jennrich", role = "aut")
	)
Depends: R (>= 2.0.0)
Description: Gradient Projection Algorithms for Factor Rotation. 
    For details see ?GPArotation. When using this package, please cite
    Bernaards and Jennrich (2005) <doi:10.1177/0013164404272507>
    'Gradient Projection Algorithms and Software 
    for Arbitrary Rotation Criteria in Factor Analysis'.
LazyData: yes
Imports: stats
License: GPL (>= 2)
URL: https://optimizer.r-forge.r-project.org/GPArotation_www/
NeedsCompilation: no
Packaged: 2025-03-22 15:54:08 UTC; coen
Author: Coen Bernaards [aut, cre],
  Paul Gilbert [aut],
  Robert Jennrich [aut]
Maintainer: Coen Bernaards <cab.gparotation@gmail.com>
Repository: CRAN
Date/Publication: 2025-04-12 21:40:02 UTC

## r-cran-gparotation 2025.3-1

=== debian/changelog ===
r-cran-gparotation (2025.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 12:21:17 +0900

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: r-cran-gparotation
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gparotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gparotation.git
 Homepage: https://cran.r-project.org/package=GPArotation
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gparotation
 Architecture: all
